/* Class = "NSTextFieldCell"; title = "Comments:"; ObjectID = "BgA-Ym-yfh"; */
"BgA-Ym-yfh.title" = "Bemerkungen:";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "MLm-Qa-ZJL"; */
"MLm-Qa-ZJL.title" = "Senden";

/* Class = "NSTextFieldCell"; title = "ForkLift had a problem and crashed. To help us fix the problem you can send us a crash report."; ObjectID = "O1m-r1-67X"; */
"O1m-r1-67X.title" = "Forklift ist wegen eines Problems abgestürzt. Du kannst uns helfen das Problem zu beheben, indem du uns einen Absturzbericht zuschickst.";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "Oxz-OQ-JLm"; */
"Oxz-OQ-JLm.title" = "E-Mail:";

/* Class = "NSTextFieldCell"; title = "Problem Details and System Configuration:"; ObjectID = "W6Q-Rm-jZg"; */
"W6Q-Rm-jZg.title" = "Problemdetails und Systemkonfiguration:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "YgD-KH-XvA"; */
"YgD-KH-XvA.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; placeholderString = "Enter your email address here."; ObjectID = "a0i-9f-7fa"; */
"a0i-9f-7fa.placeholderString" = "Gib deine E-Mail-Adresse hier ein.";

/* Class = "NSWindow"; title = "Window"; ObjectID = "bZQ-br-GVf"; */
"bZQ-br-GVf.title" = "Fenster";

/* Class = "NSButtonCell"; title = "Show Details"; ObjectID = "pc6-9u-wHR"; */
"pc6-9u-wHR.title" = "Details einblenden";

/* Class = "NSTextFieldCell"; placeholderString = "Provide any steps necessary to reproduce the problem."; ObjectID = "x5I-NX-was"; */
"x5I-NX-was.placeholderString" = "Gib alle erforderlichen Schritte an, damit wir das Problem reproduzieren können.";

